::-webkit-scrollbar {
    width: 10px;
    border-radius: 5px;
}

::-webkit-scrollbar-track {
    background: transparent;
}

::-webkit-scrollbar-thumb {
    background: white;
    border-radius: 5px;
    transition: background-color 0.2s ease;
    cursor: pointer;
}

::-webkit-scrollbar-thumb:hover {
    background-color: var(--color-blue);
    transition: background-color 0.2s ease;
}